package com.oo.eye.bean;

/**
 * Created by xucon on 2017/12/28.
 */

public class InitDataBean {

	private EyeHistroyBean initializedEye;
	private EyeHistroyBean currentEye;

	public EyeHistroyBean getInitializedEye() {
		return initializedEye;
	}

	public void setInitializedEye(EyeHistroyBean initializedEye) {
		this.initializedEye = initializedEye;
	}

	public EyeHistroyBean getCurrentEye() {
		return currentEye;
	}

	public void setCurrentEye(EyeHistroyBean currentEye) {
		this.currentEye = currentEye;
	}
}
